You are here: Home » Reply

Reply To: iTunes 6.0.5 and mt-daapd 0.2.4

#5351

mlomker

@lemketron wrote:

I’m still interesting in a transition guide from 0.2.x to latest-nightly; perhaps I should ask that in the Nightlies forum…

Not sure which LinkStation you own, but I couldn’t figure out how to get libsqlite installed on my LS2 (mipsel). I was going to try compiling my own but there were more dependencies than someone with my linux skills could tackle. If you upgrade to a full debian install (freelink is available for PPC) then the installation is a piece of cake–that’s what I ended up doing.